
@font-face {
    font-family: 'geomanist_book';
    src: url('geomanist-book-webfont.woff2') format('woff2'),
         url('geomanist-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geomanist_bold';
    src: url('geomanist-bold-webfont.woff2') format('woff2'),
         url('geomanist-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geomanist_black';
    src: url('geomanist-black-webfont.woff2') format('woff2'),
         url('geomanist-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}